Subject: Re: bug#42605: 28.0.50; File lines in find-dired buffers not updated

From: Stefan Kangas <[email-masked]>
Date: Tue, 25 Aug 2020 11:34:22 -0700

Matt Huszagh <[email-masked]> writes:

> I don't think this is just an issue with dired. I've been noticing it
> Emacs-wide. The only exception I've found is that using vterm updates
> instantly. But `directory-files' etc. present the same issue.
>
> Happy to debug further and provide more info if desired.

I think we should individually adress any issues you are seeing in
different parts of Emacs.

Could you please open, for each of these issues, new bug reports with a
recipe for how to reproduce the issues, starting from "emacs -Q"?
Please also state what you see and how this is different from what you
would expect to see.

Best regards,
Stefan Kangas